---
admin: "Admin"
admin_welcome: "Bienvenue"
admin_create_new_user_welcome: "Afin de terminer l'installation de votre site et de le sécuriser, merci de créer le premier utilisateur en renseignant ci-dessous les informations requises."
admin_cancel: "Annuler"
admin_create: "Créer"
admin_debugging: "Débogage"
admin_email: "Adresse email"
admin_flextype_version: "Version Flextype"
admin_information: "Informations"
admin_installed: "Installée"
admin_keywords: "Mots clés"
admin_documentation: "Documentation"
admin_memcache_server: "Serveur Memcache"
admin_memcache_port: "Port Memcache"
admin_login: "Connexion"
admin_entries: "Entrées"
admin_extends: "Etendre"
admin_plugins: "Extensions"
admin_help: "Aide"
admin_templates: "Modèles "
admin_getting_help: "Obtenir de l'aide"
admin_message_json_invalid: "JSON non valide"
admin_logout: "Déconnexion"
admin_profile: "Profil"
admin_view_site: "Voir le site"
admin_snippets: "Extraits de code"
admin_not_installed: "Non installée"
admin_select_entry_type: "Sélectionner le type d'entrée"
admin_off: "Désactivé"
admin_on: "Activé"
admin_add: "Ajouter"
admin_routable: "Accessible"
admin_yes: "Oui"
admin_no: "Non"
admin_entry_attributes: "Attributs d'entrée"
admin_fieldset_for_template: "Champ pour le modèle"
admin_content: "Contenu"
admin_create_new_entry: "Créer une nouvelle entrée"
admin_date: "Date"
admin_draft: "Brouillon"
admin_edit: "Éditer"
admin_blocks: "Blocs"
admin_media: "Média"
admin_settings: "Paramètres"
admin_entry: "Entrée"
admin_source: "Source"
admin_upload: "Envoyer"
admin_hidden: "Caché"
admin_image_preview: "Aperçu de l'image"
admin_move: "Déplacer"
admin_parent_entry: "Entrée parente"
admin_preview: "Aperçu"
admin_publish: "Publier"
admin_rename: "Renommer"
admin_save_entry: "Enregistrer l'entrée"
admin_title: "Titre"
admin_url: "URL"
admin_view: "Vue"
admin_visibility: "Visibilité"
admin_visible: "Visible"
admin_password: "Mot de passe"
admin_php_built_on: "PHP construit sur"
admin_php_version: "Version PHP"
admin_author_url: "URL de l'auteur"
admin_bugs: "Bogues"
admin_description: "La description"
admin_get_more_plugins: "Obtenir plus d'extensions"
admin_homepage: "Page d'accueil"
admin_info: "Informations"
admin_license: "Licence"
admin_status: "Statut"
admin_disabled: "désactivé"
admin_enabled: "activé"
admin_version: "Version"
admin_role: "Rôle"
admin_save: "Sauvegarder"
admin_security_check_results: "Résultats de vérification de sécurité"
admin_security_check_results_debug: "En raison du type et de la quantité d'informations, une erreur peut donner aux intrus lorsque DISPLAY ERRORS TRUE, nous recommandons fortement de définir DISPLAY ERRORS FALSE dans les systèmes de production."
admin_security_check_results_htaccess: "Le fichier Flextype .htaccess a été trouvé accessible en écriture. Nous vous conseillons de supprimer toutes les permissions d'écriture. <br>Vous pouvez le faire sur des systèmes unix avec : <code>chmod a-w :path</code>"
admin_security_check_results_index: "Le fichier Flextype index.php a été trouvé accessible en écriture. Nous vous conseillons de supprimer toutes les permissions d'écriture. <br>Vous pouvez le faire sur des systèmes unix avec : <code>chmod a-w :path</code>"
admin_server: "Serveur"
admin_site: "Site"
admin_clear_cache: "Vider le cache"
admin_error404_title: "Titre d'entrée erreur 404"
admin_error404_description: "Desciption de l'entrée erreur 404"
admin_error404_content: "Contenu de l'entrée erreur 404"
admin_error404_template: "Template d'erreur 404"
admin_heading: "Paramètres"
admin_general: "Général"
admin_error_404_page: "Page erreur 404"
admin_cache: "Cache"
admin_author_email: "E-mail de l'auteur"
admin_author_name: "Nom de l'auteur"
admin_site_description: "Description du site"
admin_site_keywords: "Mots-clés du site"
admin_site_robots: "Des robots"
admin_site_title: "Titre du site"
admin_system: "Système"
admin_cache_driver: "Pilote du cache"
admin_cache_enabled: "Cache activé"
admin_cache_lifetime: "Durée de vie du cache"
admin_cache_prefix: "Préfixe du cache"
admin_charset: "Jeu de caractères"
admin_date_format: "Format de date"
admin_date_display_format: "Afficher le format de date"
admin_errors_display: "Afficher les erreurs"
admin_locale: "Langue"
admin_entry_main: "Entrée principale"
admin_timezone: "Fuseau horaire"
admin_username: "Nom d'utilisateur"
admin_id: "Identifiant"
admin_create_user: "Créer un utilisateur"
admin_create_new_user: "Créer un nouvel utilisateur"
admin_web_server: "Serveur Web"
admin_web_server_php_interface: "Du serveur Web à l'interface PHP"
admin_create_new_category: "Créer une nouvelle catégorie"
admin_delete_category: "Supprimer la catégorie"
admin_create_new_item: "Créer un nouvel élément"
admin_delete: "Supprimer"
admin_order: "Commande"
admin_edit_category: "Modifier la catégorie"
admin_duplicate: "Dupliquer"
admin_summary: "Résumé"
admin_snippet: "Extrait"
admin_type: "Type"
admin_clone: "Cloner"
admin_message_entry_duplicated: "Entrée dupliquée"
admin_message_entry_was_not_duplicated: "L'entrée n'a pas été dupliquée"
admin_message_cache_files_deleted: "Fichiers de cache supprimés"
admin_message_entry_changes_saved: "Modifications enregistrées avec succès"
admin_message_entry_changes_not_saved: "Modifications non enregistrées"
admin_message_entry_cloned: "Entrée clonée"
admin_message_entry_created: "Entrée créée"
admin_message_entry_was_not_created: "L'entrée n'a pas été créée"
admin_message_entry_deleted: "Entrée supprimée"
admin_message_entry_was_not_renamed: "L'entrée n'a pas été renommée"
admin_message_entry_was_not_deleted: "L'entrée n'a pas été supprimée"
admin_message_entry_file_deleted: "Fichier supprimée avec succès"
admin_message_entry_file_uploaded: "Fichier téléchargé avec succès"
admin_message_entry_file_not_uploaded: "Le fichier n'a pas été téléchargé"
admin_message_entry_moved: "Entrée déplacée"
admin_message_entry_was_not_moved: "L'entrée n'a pas été déplacée"
admin_message_entry_renamed: "Entrée renommée"
admin_message_settings_saved: "Paramètres enregistrés"
admin_message_settings_was_not_saved: "Les paramètres n'ont pas été enregistrés"
admin_message_wrong_username_password: "Mauvais nom d'uilisateur ou mot de passe"
admin_message_plugin_settings_saved: "Paramètres du plugin enregistrés"
admin_message_plugin_settings_not_saved: "Les paramètres du plugin n'ont pas été sauvegardés"
admin_quality: "Qualité"
admin_width: "Largeur"
admin_height: "Hauteur"
admin_accept_file_types: "Accepter les types de fichier"
admin_embeded_code: "Code intégré"
admin_shortcode: "Raccourci"
admin_php_code: "Code PHP"
admin_choose_files_to_upload: "Choisir un fichier"
admin_browse_files: "Parcourir"
admin_copy: "Copier"
admin_admin_panel: "Panneau d'administrateur"
admin_light: "Clair"
admin_dark: "Sombre"
admin_name: "Nom"
admin_hide: "Cacher"
admin_api: "API"
admin_memcached_server: "Serveur Memcached"
admin_memcached_port: "Port Memcached"
admin_redis_socket: "Socket Redis"
admin_redis_password: "Mot de passe Redis"
admin_redis_server: "Serveur Redis"
admin_redis_port: "Port Redis"
admin_sqlite3_database: "Base de données SQLite3"
admin_sqlite3_table: "Table SQLite3"
admin_error_name_empty_input: "Le nom doit être une valeur alphanumérique (à partir de 1 caractère)"
admin_error_title_empty_input: "Le titre doit être une valeur alphanumérique (à partir de 1 caractère)"
admin_error_icon_empty_input: "L'icône doit être une valeur alphanumérique (à partir de 1 caractères)"
admin_help_text_for_tokens_label: "Étiquette de jeton affichée dans le panneau d'administration."
admin_help_text_for_snippets_name: "Extraits de nom uniques en minuscules uniquement."
admin_entries_visible: "Visibilité"
admin_entries_draft: "Brouillon"
admin_entries_hidden: "Caché"
admin_menu_item_title: "Titre"
admin_menu_item_url: "URL"
admin_menu_item_target: "Cible"
admin_menu_item_order: "Commande"
admin_template_code: "Code du template"
admin_you_have_no_api_tokens_yet: "Vous n'avez pas encore créé de jeton d'api !"
admin_you_have_not_created_any_entries_yet: "Vous n'avez pas encore créé d'entrées!"
admin_twig_auto_reload: "Recharge automatique"
admin_display_error_details: "Afficher les détails de l'erreur"
admin_add_content_length_header: "Ajouter un en-tête de longueur de contenu"
admin_router_cache_file: "Fichier de cache des routes"
admin_determine_route_before_app_middleware: "Identifier la route avant le middleware de l'application"
admin_output_buffering: "Buffering de sortie"
admin_response_chunk_size: "Taille du chunk de réponse"
admin_http_version: "Version HTTP"
admin_image_driver: "Pilote d'image"
admin_whoops_editor: "Éditeur de Whoops"
admin_whoops_page_title: "Titre de la page Whoops"
admin_editor: "Éditeur"
admin_tools: "Outils"
admin_size: "Taille"
admin_clear: "Effacer"
admin_clear_cache_all: "Tout effacer"
admin_registry: "Registre"
admin_key: "Clé"
admin_value: "Valeur"
admin_activate: "Activer"
admin_deactivate: "Désactiver"
admin_images: "Images"
admin_data: "Données"
admin_slim: "Svelte"
admin_slugify: "Limace"
admin_entries_limit: "Limite d'entrées"
admin_slug: "Limace"
admin_slugify_separator: "Séparateur"
admin_slugify_lowercase: "Minuscule"
admin_slugify_trim: "Nettoyer les espaces superflus"
admin_slugify_strip_tags: "Retirer les tags"
admin_slugify_lowercase_after_regexp: "Mettre en minuscule après Regexp"
admin_slugify_regexp: "Regexp"
admin_gallery_img: "Image de galerie"
admin_tags: "Mots-clés"
admin_twig_templating: "Templating Twig"
admin_twig_debug: "Débug"
admin_twig_charset: "Jeu de caractères"
admin_twig_cache: "Cache"
admin_published_at: "Publié à"
admin_licence: "Licence"
admin_plugin: "Plugin"
admin_icon: "Icône"
admin_menu: "Menu"
admin_seo: "Référencement"
admin_main: "Principale"
admin_file: "Fichier"
admin_you_have_no_plugins: "Vous n'avez pas de plugins"
admin_help_text_for_settings_site_title_label: "Titre de votre site."
admin_help_text_for_settings_site_robots_label: "Paramètres de robots pour votre site."
admin_help_text_for_settings_site_keywords_label: "Mots-clés pour votre site."
admin_help_text_for_settings_site_description_label: "Description pour votre site."
admin_help_text_for_settings_site_author_name_label: "Nom de l'auteur pour votre site."
admin_help_text_for_settings_site_author_email_label: "Email de l'auteur pour votre site."
admin_help_text_for_settings_content_main_entry_label: "Entrée que Flextype utilisera comme page d'arrivée par défaut."
admin_help_text_for_settings_content_timezone_label: "Fuseau horaire dans lequel vous souhaitez que votre site fonctionne."
admin_help_text_for_settings_content_date_format_label: "Format de date utilisé par Flextype."
admin_help_text_for_settings_content_display_date_format_label: "Afficher le format de date utilisé par Flextype."
admin_help_text_for_settings_content_character_label: "Encodage interne des caractères."
admin_help_text_for_settings_content_locale_label: "Paramètres régionaux qui seront utilisés par le Flextype."
admin_help_text_for_settings_media_image_quality_label: "Qualité d'image. Utilisez des valeurs comprises entre 0 et 100."
admin_help_text_for_settings_media_image_width_label: "Largeur de l'image en pixels."
admin_help_text_for_settings_media_image_height_label: "Hauteur de l'image en pixels."
admin_help_text_for_settings_media_accept_file_types_label: "Liste des types de fichiers acceptés."
admin_help_text_for_settings_image_driver_label: "Pilote d'image. Dans certains cas, ImageMagick peut être plus rapide, mais n'est pas disponible sur tous les serveurs."
admin_help_text_for_settings_twig_templating_debug_label: "Activer ou désactiver le mode de débogage Twig."
admin_help_text_for_settings_twig_templating_cache_label: "Définissez sur true pour activer la mise en cache Twig."
admin_help_text_for_settings_twig_templating_autoreload_label: "Actualiser le cache lors des modifications."
admin_help_text_for_settings_twig_templating_charset_label: "Modèles charset."
admin_help_text_for_settings_errors_display_label: "Erreurs d'affichage."
admin_help_text_for_settings_errors_display_datails_label: "Afficher les détails de l'erreur."
admin_help_text_for_settings_errors_whoops_editor_label: "Éditeur de Whoops."
admin_help_text_for_settings_errors_whoops_page_title_label: "Titre de la page Whoops."
admin_help_text_for_entry_label: "Titre de l'entrée."
admin_help_text_for_entry_name: "Nom unique d'entrée en minuscules uniquement."
admin_help_text_for_entry_type: "Type d'entrée basé sur Fieldset."
admin_message_fieldset_not_found: "Fieldset introuvable"
admin_create_and_edit: "Créer & Editer"
admin_you_have_not_created_any_api_tokens_yet: "Vous n'avez pas encore créé de jetons d'API !"
admin_api_calls_limit: "Limite des appels API"
admin_help_text_for_api_calls_limit_label: "Limites pour les appels API. Laissez 0 pour des appels API illimités."
admin_error_api_calls_empty_input: "La limite des appels API doit être une valeur numérique."
admin_help_text_for_api_token_icon: "Jeton d'API valide: classe d'icône link"
admin_state: "État"
admin_help_text_for_settings_twig_extensions_label: "Twig Extensions à charger."
admin_twig_extensions: "Twig Extensions"
admin_help_text_for_settings_shortcodes_extensions_label: "Extensions de shortcodes à charger."
admin_shortcodes_extensions: "Extensions de shortcodes"
admin_created_at: "Créé le"
admin_updated_at: "Mis à jour le"
admin_you_have_not_created_any_fieldsets_yet: "You haven't created any Fieldset yet!"
admin_create_new_fieldset: "Create New Fieldset"
admin_token: "Jeton"
admin_calls: "Appels"
admin_yes_iam_sure: "Oui, je suis sûr"
admin_author: "Auteur"
admin_files: "Files"
admin_folders: "Folders"
admin_system_settings: "Paramètres du système"
admin_you_have_not_created_any_entries_api_tokens_yet: "You haven't created any Entries tokens yet!"
admin_you_have_not_created_any_files_api_tokens_yet: "You haven't created any Files tokens yet!"
admin_you_have_not_created_any_folders_api_tokens_yet: "You haven't created Folders tokens yet!"
admin_create_new_token: "Créer un nouveau jeton"
admin_confirmation_required: "Confirmation requise"
admin_confirmation_required_for_entry_delete: "Êtes-vous sûr de vouloir supprimer cette entrée et tous ses enfants ?"
admin_confirmation_required_for_deactivate_plugin: "Are you sure you want to deactivate this plugin?"
admin_message_entries_api_token_updated: "Token for entries updated."
admin_message_entries_api_token_was_not_updated: "Token for entries was not updated."
admin_message_entries_api_token_created: "Token for entries created."
admin_message_entries_api_token_was_not_created: "Token for entries was not created."
admin_message_entries_api_token_deleted: "Token for entries deleted."
admin_message_entries_api_token_was_not_deleted: "Token for entries was not deleted."
admin_confirmation_required_for_entries_token_delete: "Are you sure you want to delete this token for entries?"
admin_you_have_not_created_any_images_api_tokens_yet: "You haven't created any Images tokens yet!"
admin_you_have_not_created_any_registry_api_tokens_yet: "You haven't created any Registry tokens yet!"
admin_message_registry_api_token_updated: "Token for registry updated."
admin_message_registry_api_token_was_not_updated: "Token for registry was not updated."
admin_message_registry_api_token_created: "Token for registry created."
admin_message_registry_api_token_was_not_created: "Token for registry was not created."
admin_message_registry_api_token_deleted: "Token for registry deleted."
admin_message_registry_api_token_was_not_deleted: "Token for registry was not deleted."
admin_confirmation_required_for_registry_token_delete: "Are you sure you want to delete this token for registry?"
admin_confirmation_required_for_images_token_delete: "Are you sure you want to delete this token for images?"
admin_message_images_api_token_updated: "Images token updated."
admin_message_images_api_token_was_not_updated: "Images token was not updated."
admin_message_images_api_token_created: "Images token created."
admin_message_images_api_token_was_not_created: "Images token was not created."
admin_message_images_api_token_deleted: "Images token deleted."
admin_message_images_api_token_was_not_deleted: "Images token was not deleted."
admin_confirmation_required_for_access_token_delete: "Are you sure you want to delete this access token ?"
admin_confirmation_required_for_files_token_delete: "Are you sure you want to delete this token for files?"
admin_message_files_api_token_updated: "Files token updated."
admin_message_files_api_token_was_not_updated: "Files token was not updated."
admin_message_files_api_token_created: "Files token created."
admin_message_files_api_token_was_not_created: "Files token was not created."
admin_message_files_api_token_deleted: "Files token deleted."
admin_message_files_api_token_was_not_deleted: "Files token was not deleted."
admin_confirmation_required_for_folders_token_delete: "Are you sure you want to delete this token for folders?"
admin_message_folders_api_token_updated: "Folders token updated."
admin_message_folders_api_token_was_not_updated: "Folders token was not updated."
admin_message_folders_api_token_created: "Folders token created."
admin_message_folders_api_token_was_not_created: "Folders token was not created."
admin_message_folders_api_token_deleted: "Folders token deleted."
admin_message_folders_api_token_was_not_deleted: "Folders token was not deleted."
admin_message_access_api_token_updated: "Access token updated."
admin_message_access_api_token_was_not_updated: "Access token was not updated."
admin_message_access_api_token_created: "Access token created."
admin_message_access_api_token_was_not_created: "Access token was not created."
admin_message_access_api_token_deleted: "Access token deleted."
admin_message_access_api_token_was_not_deleted: "Access token was not deleted."
admin_access: "Access"
admin_edit_token: "Edit Token"
admin_you_have_not_created_any_access_api_tokens_yet: "You haven't created any Access tokens yet!"
admin_installation_username_tip: "Caractères minuscules uniquement, par exemple admin"
admin_installation_email_tip: "Adresse e-mail valide"
admin_installation_password_tip: "Le mot de passe doit contenir au moins 8 caractères, des lettres majuscules, des lettres minuscules, des caractères spéciaux et des chiffres."
admin_direct_link: "Lien direct"
admin_images_api_link: "Images Api Link"
admin_confirmation_required_for_file_delete: "Êtes-vous sûr de vouloir supprimer ce fichier ?"
admin_you_have_not_upload_any_files_yet: "Vous n'avez pas encore téléchargé de fichiers."
admin_selected_file: "Fichier sélectionné"
admin_select_file: "Sélectionner un fichier"
accounts_admin_you_have_no_acccounts: "You have no accounts"
admin_changelog: "Changelog"
admin_preflight: "Preflight"
admin_icon_name: "Icon name"
admin_icon_set: "Icon set"
